## doomlegacy-data 1.41release-1

=== debian/changelog ===
doomlegacy-data (1.41release-1) unstable; urgency=low

  * New upstream release
  * Make description more expressive (Closes: #209484)
  * Standards version to 3.6.1

 -- Gordon Fraser <gordon@debian.org>  Sun, 26 Oct 2003 08:52:44 +0100

doomlegacy-data (1.41rc1-1) unstable; urgency=low

  * New upstream version
  * Bump standards-version to 3.6.0
  * Update debian/copyright
  * Rename doomlegacy.wad to legacy.dat following upstream

 -- Gordon Fraser <gordon@debian.org>  Wed, 13 Aug 2003 18:45:22 +0200

doomlegacy-data (1.40release-1) unstable; urgency=low

  * New upstream release
  * Updated to policy 3.5.7

 -- Gordon Fraser <gordon@debian.org>  Sun, 22 Sep 2002 20:25:43 +0200

doomlegacy-data (1.40rc1-1) unstable; urgency=low

  * The "Good-Bye Martin" release
  * New maintainer (Closes: #158525)
  * New upstream version
  * Make package lintian clean

 -- Gordon Fraser <gordon@debian.org>  Wed, 28 Aug 2002 10:39:35 +0200

doomlegacy-data (1.32beta4-2) unstable; urgency=low

  * Renamed doom3.wad to doomlegacy.wad
  Closes: #142882

 -- Martin Butterweck <blendi@debian.org>  Mon, 15 Apr 2002 00:54:59 +0200

doomlegacy-data (1.32beta4-1) unstable; urgency=low

  * Initial Release.

 -- Martin Butterweck <blendi@debian.org>  Sat, 13 Apr 2002 00:11:32 +0200
