=== debian/control ===
Source: doomlegacy-data
Section: contrib/games
Priority: optional
Maintainer: Gordon Fraser <gordon@debian.org>
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.6.1

Package: doomlegacy-data
Architecture: all
Recommends: doomlegacy-x11 | doomlegacy-sdl
Description: Data files needed by doomlegacy
 Doom Legacy is a 3d shoot'em'up game which can be played between
 32 players over TCP/IP. It features a lot of improvements over 
 the old (commercial) Doom game.
 .
 To play you need some maps, called "WAD"-files, the shareware version
 of doom is included in the doom-wad-shareware package (non-free
 section). You can use any other DOOM WADs as well.
 .
 This package provides additional data files necessary to run the
 doomlegacy game. However it does not provide a main WAD-file.
 .
 Homepage: http://legacy.newdoom.com/
