## doomlegacy-data 1.41release-2

=== debian/changelog ===
doomlegacy-data (1.41release-2) unstable; urgency=low

  * Orphan package: Set maintainer to Debian QA Group

 -- Gordon Fraser <gordon@debian.org>  Fri,  4 Mar 2005 07:58:34 +0100
