=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: doomlegacy-data
 Section: contrib/games
 Priority: optional
-Maintainer: Gordon Fraser <gordon@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debhelper (>= 4)
 Standards-Version: 3.6.1
